/*--- #big_pic ------*/
.gal_thumbs {    width: 101%;
    overflow: hidden;
    position: relative;
    z-index: 10;
}
/*arrows*/
.gal_thumbs .arr_r, .gal_thumbs .arr_l {display: none;}
.thmb_scroll_r ~ .arr_r {display:block}
.thmb_scroll_l ~ .arr_l {display:block}
.gal_thumbs span {
	cursor: pointer;
	position: absolute;
	top:10px; bottom: 0px;
	width:35px;
	background:rgba(0,0,0, .5);	
	text-align:center;
}
.gal_thumbs span:before {
    position: absolute;
	height: 30px;
    line-height: 30px;
    margin-top: -17px;
    top: 50%;
    left: 50%;
    margin-left: -8px;
	font-size: 50px;
    color: #fff;
    transition: all ease-in-out .4s;
    opacity: .6;
}
.gal_thumbs span.arr_r { right: 1%; border-radius:0 6px 6px 0;}
.gal_thumbs span.arr_l {border-radius:6px 0 0 6px;}
.gal_thumbs .arr_r:before {content: '›'}
.gal_thumbs .arr_l:before {content: '‹'}

#gal_thumbs { white-space: nowrap;
    display: inline-block; }
.gal_thumbs img {
    width: 90%;
    height: auto;
	display: inline-block;}
#gal_thumbs > div { display: inline-block;
    width: 19%;
	/*font-size: 65px;*/
	border: #ddd 1px solid;
	border-radius: 6px;
    margin: 10px 1.01% 0px 0px;
	text-align: center;
    vertical-align: middle;
	transition: margin-left ease-in-out .4s;
}
#gal_thumbs > div.active, #gal_thumbs > div:hover { cursor: default; border-color:#74bcbe;}
#big_pic {position:relative;
width: 100%;
float: left;}
#big_pic div.abs.show {
	position:relative;
	z-index:1;
	cursor: pointer;
	opacity: 1;
}
#big_pic div.abs {
	border: #ddd 1px solid;
	position: absolute;
	top:0px; left:0px; right: 0px;
	width:100%;
	z-index:0;
	opacity: 0;
}
#big_pic img { width:100%; height: auto;}
.js-popup .abs, .pop_arr {padding:50px 2%; }
.pictitle {
	margin: 20px 0 0 0;
	color: #fff;
}
.pop_arr {
  position: absolute;
  /*bottom: 0%;*/
	top: 10px;
  left: 50%;
  margin-left: -100px;
  padding: 10px !important;
  height: 80px;
	border-radius: 40px;
	background: rgba(255, 255, 255, .6);
  width: 220px;
  text-align: justify;
	margin-bottom: 100px;
}
.pop_arr div {
	position: relative;
	width: 60px;
	height: 60px;
	background: rgba(0,0,0, .5);
	border-radius: 30px;
	vertical-align: middle;
  	cursor: pointer;
  	text-align: center;
}
.pop_arr div:before, .pop_x:before {
  	font-size: 70px;
	line-height: 50px;
	color: #fff;
	transition: all ease-in-out .4s;
  	opacity: .6;
}
/*.pop_x {
	position: absolute;
	z-index: 100;
	top: 0px;
	right: 0%;
	width: 15%;
	height: 10%;
	text-align: right;
}*/
.pop_x {
	width: 60px;
  	margin: 0 23px;
}
.pop_x:before {
	content: '✕';
	color: #cb3727;
	  line-height: 60px;
	  font-size: 40px;
	    right: 30px;
	  cursor: pointer;
}
.pop_arr div:hover:before, .pop_x:hover:before {
	opacity: 1;
}
.pop_arr .arr_l {float: left;}
.pop_arr .arr_r {float: right;}
.pop_arr .arr_l:before {content: '‹'; }
.pop_arr .arr_r:before {content: '›'; }
.pop_arr .arr_l:hover:before {

}
.pop_arr .arr_r:hover:before {

}
.js-popup {
	backface-visibility: hidden;
	z-index: 100;
	background-color: rgba(0,0,0, .7);
	background-image: repeating-linear-gradient(45deg, transparent, transparent 6px, rgba(0,0,0,.1) 6px, rgba(0, 0, 0, 0.1) 20px);
	background-size: 85px 85px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0px;
	bottom: 0px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	opacity: 0;
	display: none;
}
.js-popup.open {opacity:1;}
.js-popup .abs {
	line-height: 1px;
	text-align: center;
	box-sizing: border-box;
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	opacity: 0;

	left: 0px;
}
.js-popup .abs.show { opacity: 1;	}
.js-popup .abs.show.hide { opacity: 0;
}
.js-popup .abs.show img {
	box-shadow: 0 0 20px rgba(0,0,0, .5);
	background:#fff;
}
.js-popup .abs:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}
.js-popup img {
	vertical-align: middle;
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
}
.gallery-thumbs div {
	display:inline-block;
	cursor: pointer;
}
#big_pic div.abs.show, .js-popup, .js-popup .abs, .js-popup .abs.show.hide {

	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
}
